/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 8px;
    border: 0;
    background: #99D0E4;
    padding: 0;
    margin: 0;
    text-align: left;
}

.home hr {
    margin: 0 auto;
    text-align: center;
}

.underline {
    position: relative;
    top:-10px;
    left: 0;
}

.underlinedtext{
    position: relative;
    z-index: 2;
}

img {
    vertical-align: middle;
}

a {
    color: #0000FF;
}

p {
    margin: 0 0 18px 0;
}

.first {
    font-weight: bold;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
    font-family: 'tempus';
    src: url('../fonts/tempsitc.eot');
    src: url('../fonts/tempsitc.eot?#iefix') format('embedded-opentype'),
    url('../fonts/tempsitc.woff') format('woff'),
    url('../fonts/tempsitc.ttf') format('truetype'),
    url('../fonts/tempsitc.svg#tempus') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font: normal 11px/16px Verdana, arial;
    background: #99d1e4 url(../images/background.gif);
}

h1 {
    font: normal 32px/40px 'tempus', arial;
    margin: 69px 0 25px 0;
}

.home h1{
    text-align: center;
    padding-top: 85px;
    margin-top: 0;
}

.fit{
    font-size: 31px;
}

h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px 0;
}

h2.smaller {
   font-size: 11px;
    margin: 0;
}

.hidden {
    display: none;
}

/* LAYOUT VAST*/

.sitewrapper {
    width: 907px;
    min-height: 100px;
    margin: 30px auto;
    position: relative;
}

.main {
    padding: 25px 65px 32px 75px;
    background: #ddedf5;
    width: 597px;
    margin: 29px 0 0 16px;
    position: relative;
    float: left;
}

footer {
    height: 75px;
    background: url(../images/sprite.png) no-repeat left -984px;
    position: relative;
    top: -15px;
    left: 0;
    clear: both;
    font-size: 9px;
    line-height: 16px;
}

footer, .footinfo a {
    color: #000;
}

.footinfo {
    padding: 26px 18px 0 16px;
    height: 73px;
}

.footinfo span {
    float: right;
    clear: both;
}

.footinfo .mail {
    float: none;
    clear: none;
}

.footnote {
    font-size: 9px;
    text-align: right;
    padding-right: 2px;
}

.footnote, .footnote a {
    color: #7c7b7b;
    text-decoration: none;
}

.footnote a:hover { text-decoration: underline; }

/* --- home --- */

.home {
    margin-top: 25px;
}

.bigheader {
    height: 247px;
    text-align: center;
    background: url(../images/sprite.png) no-repeat;
    position: relative;
    top: 5px;
    left: 0;
    float: none;
    width: auto;
}

.logo{
    overflow: hidden;
    width: 261px;
    height: 136px;
}

.home .logo {
    height: 137px;
    width: 325px;
    position: absolute;
    top: 42px;
    left: 291px;
}

.home .main {
    text-align: center;
    width: auto;
    margin: 0 17px 0 18px;
    padding: 0;
    position: static;
    float: none;
}

.home article {
    padding: 0 250px 0 226px;
}

.home footer {
    height: 60px;
    background: url(../images/sprite.png) no-repeat left -894px;
}

.home .footnote {
    padding-top: 58px;
}

/* SUB PAGE */

header {
    float :left;
    width: 275px;
}

article ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

article li {
    background: url(../images/sprite.png) no-repeat left -1070px;
    padding: 0 0 15px 37px;
}

article li:nth-child(2n){
    background-position: -883px -1070px;
}

article li strong {
    font: normal 16px/20px 'tempus', arial;
    color: #f29400;
}

.naam {
    padding-top: 30px;
}

.asterisk {
    position: absolute;
}

.tarieveninfo {
    margin: 15px 0 40px 0;
    padding-left: 15px;
    position: relative;
}

.tarieveninfo:before {
    content: '*';
    position: absolute;
    top: 2px;
    left: 0;
}

.vergoedingen, .contactgegevens {
    margin-bottom: 40px;
}

.overige p {
    margin-bottom: 30px;
}

/* table */

.type {
    width: 255px;
}

.price {
    text-align: center;
}

/*** seperator ****/

.separator {
    height: 86px;
}

.LogoCloudToTheRight {
    background: url(../images/logocloudright.png) no-repeat right top;
    position: relative;
    top: -20px;
    left: 0;
    margin-bottom: -34px;
}

/* sidebar ******/

.sidebar {
    text-align: center;
    padding-top: 60px;
}

.sidebar img {  margin-bottom: 26px;}

.sidebar .waaromfoto {  margin-top: 65px; }
.sidebar .watfoto1 { margin-top: 90px; }
.sidebar .watfoto { margin-bottom: 68px; }
.sidebar .wiefoto {  margin-top: 82px; }
.sidebar .praktischfoto {   margin: 204px 0 0 0; }
.sidebar .praktischfoto2 {   margin: 0; }

.caption {
    padding: 15px 0 45px 0;
    font-size: 9px;
    display: block;
}

/* NAV */

.home nav {
    position: absolute;
    top: 224px;
    left: 141px;
}

nav {
    height: 80px;
    width: 660px;
    position: absolute;
    top: -28px;
    left: -16px;
}

nav ul{
    margin: 0;
    padding: 0;
}

nav li {
    float: left;
    margin: 0 20px 0 0;
    height: 80px;
    background: url(../images/sprite.png) no-repeat left -281px;
}

nav li:hover {
    background-position: left -381px;
}

nav li.active {
    background-position: left -481px;
}

nav a {
    font: normal 15px/21px 'tempus', arial;
    color: #000;
    display: block;
    min-height: 70px;
    padding: 9px 10px;
    text-align: center;
    text-decoration: none;
}

.active a {
    cursor: default;
    color: #fff;
}

nav span {
    font-size: 24px;
    display: block;
}

.waarom_kindertherapie {
    width: 146px;
}

.wat_is_integratieve_kindertherapie {
    width: 198px;
    background-position: -164px -281px;
}

.wie_ben_ik {
    width: 91px;
    background-position: -381px -281px;
}

.praktische_informatie {
    width: 136px;
    background-position: -494px -281px;
}

.wat_is_integratieve_kindertherapie:hover { background-position: -164px -381px; }
.wie_ben_ik:hover { background-position: -381px -381px; }
.praktische_informatie:hover { background-position: -494px -381px; }

.wat_is_integratieve_kindertherapie.active { background-position: -164px -481px; }
.wie_ben_ik.active { background-position: -381px -481px; }
.praktische_informatie.active { background-position: -494px -481px; }

.handtekening {
    padding: 13px 0 65px 0;
}

.vvvklogo, .rbnglogo {
    float: right;
    clear: both;
    margin-left: 35px;
    position: relative;
    top: -33px;
    left: 0;
}

.rbnglogo { margin-left: 45px; top: -23px; }

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/** IE7 Stupido browser :P Why am I even bothering! */

.lt-ie8 .main {
    width: 455px;
}

.lt-ie8 .home .main {
    width: auto;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}